
       *{
           padding: 0;
           margin: 0;
       }
       
       #heading{
            display: flex;
            align-items: center;
            text-align: center;
            justify-content: center;
            background-color: rgb(234, 245, 250);
            width: 90%;
            margin: auto;   
        }
        #heading>h3:nth-child(2){
            margin-left: 20px;
            color: blue;
            text-decoration: underline;
        }
        #dealOfDay{
          display: flex;
          width: 90%;
          margin: auto;   
          margin-top: 20px;
          justify-content: space-between;
          
        }
#slidebox{
   
    width: 44.5%;
    
    /* border: 1px solid red; */
}
#dealOfDayBox{
    width: 54.5%;
    justify-content: space-between;
}
.product_details{
   /* display: flex; */
   
    box-shadow: rgba(0, 0, 0, 0.02) 0px 1px 3px 0px, rgba(27, 31, 35, 0.15) 0px 0px 0px 1px;
    border-radius: 5px;
    margin-top: 0px;
}
.box>div{
    width: 24.5%;
    
    /* height: 200px; */
    /* border: 1px solid red; */
}
.box>div>img{
    width: 100%;
    cursor: pointer;
    /* border: 1px solid black; */
}
.off{
    background-color:red;
    width: 60%;
    text-align: center;
    border-radius: 10px;
    margin-top: 0px;
    color: white;
}
.box{
    display: flex;
    margin-bottom: 5px;
    justify-content: space-around;
}
.product_details>div>h3{
    margin-left: 7px;
    margin-top: 0px;
}
#slidebox>img{
    width: 100%;
}

.off+p{
    /* margin-top: -15px; */
    font-weight: bold;
}
.p{
    margin-top: -8px;
}
.p+p{
    /* margin-top: -18px; */
    font-weight: bold;
}
.button{
    position: absolute;
    top: 45%;
    background-color:rgba(0, 0, 0, 0.8);
    border-radius: 100%;
    font-size: 40px;
    color: white;
    padding: 0px 10px;
    border: none;
    cursor: pointer;
    
}
#slidebox>button:nth-child(2){
    left: 80px;
   
}
#slidebox>button:nth-child(3){
     right: 750px;
}
#TrendingCategories{
    display: flex;
    /* border: 1px solid red; */
    width: 90%;
    justify-content: space-between;
    margin: auto;
    margin-top: 10px;

}
#TrendingCategories>div{
    width: 32.5%;
    box-shadow: rgba(0, 0, 0, 0.02) 0px 1px 3px 0px, rgba(27, 31, 35, 0.15) 0px 0px 0px 1px;
    border-radius: 5px;
    /* border: 1px solid; */
}
#TrendingCategories>div>img{
    width: 100%;
}
#TrendingCategories>div>p{
    /* margin-top: -20px; */
    margin-bottom: 0px;
}
#newforyou{
    width: 87%;
    margin: auto;
    /* border: 1px solid; */
    margin-top: 20px;
    height: 400px;
    background-color:rgb(227, 240, 245) ;
    padding: 20px;
}
#newforyouDiv1{
              display: flex;
            align-items: center;
            background-color: rgb(220, 242, 250);
}
#newforyouDiv1>h3{
    margin-left: 50px;
    color: blue;
}
.newforyouDiv2{
    /* border: 1px solid red; */
    /* height: 400px; */
    display: flex;
    justify-content: space-between;
    margin-top: 10px;
    /* position: absolute; */
}
.newforyouDiv2>div:nth-child(1){
    /* border: 1px solid; */
    width: 24%;
}
.newforyouDiv2>div>img{
    width: 100%;
}
.newforyouDiv2_2{
    display: flex;
    /* border: 1px solid green; */
    justify-content: space-between;
    width: 74%;
    
}


.newforyouDiv2_2>div{
    /* border: 1px solid; */
    width: 32%;
  /* padding-left: 5px; */
    background-color: white;
}
.newforyouDiv2_2>div>img{
    width: 100%;
}
.newforyouDiv2_2>div>p,h3{
    padding-left: 10px;
}
.btns{
    position: absolute;
    top: 180%;
    background-color: rgba(0, 0, 0, 0.8);
    border-radius: 100%;
    font-size: 40px;
    color: white;
    padding: 0px 10px;
    border: none;
    cursor: pointer; 
   
}
#btn1{
    left: 400px;
}
#btn2{
    left: 89%;
}
.popularBrand{
    width: 90%;
    margin: auto;margin-top: 30px;

}
#slideimage{
    width: 100%;
    margin-top: 10px;
}
#jimmyBrand{
    display: flex;
    width: 90%;
    margin: auto; 
    /* border: 1px solid blue; */
    /* height: 500px; */
    justify-content: space-between;
    margin-top: 20px;
    box-shadow: rgba(0, 0, 0, 0.02) 0px 1px 3px 0px, rgba(27, 31, 35, 0.15) 0px 0px 0px 1px;
    border-radius: 5px;
    

}
#jimmyBrand>div:nth-child(1){
    width: 31%;
    /* border: 1px solid red; */
}
#jimmyBrand>div>img{
    width: 100%;
   
}
#jimmyBrand>div:nth-child(2){
    width: 69%;
    /* border: 1px solid red; */
    display: flex;
}
.jimmyBrand02{
    display: flex;
    justify-content: space-between;
    width: 24%;
    /* border: 1px solid green; */

}
.jimmyBrand02>div{
    justify-content: space-between;
    width: 24%;
    padding-left: 10px;
    padding-right: 0px;
    /* border: 1px solid; */
}
#eleglide{
    display: flex;
    width: 90%;
    margin: auto; 
    /* border: 1px solid blue; */
    /* height: 500px; */
    justify-content: space-between;
    margin-top: 20px;
    box-shadow: rgba(0, 0, 0, 0.02) 0px 1px 3px 0px, rgba(27, 31, 35, 0.15) 0px 0px 0px 1px;
    border-radius: 5px;
}
#eleglide>div:nth-child(1){
    width: 31%;
    /* border: 1px solid red; */
}
#eleglide>div>img{
    width: 100%;
   
}
#eleglide>div:nth-child(2){
    width: 69%;
    /* border: 1px solid red; */
    display: flex;
}
.eleglide02{
    display: flex;
    justify-content: space-between;
    width: 24%;
    /* border: 1px solid green; */

}
.eleglide02>div{
    justify-content: space-between;
    width: 24%;
    padding-left: 10px;
    /* border: 1px solid; */
}
#recommended{
    width: 90%;
    /* background-color: antiquewhite; */
    margin: auto;
    margin-top: 20px;
}
#recommendedItem{
    display: grid;
    grid-template-columns: repeat(8,1fr);
  
    /* border: 2px solid; */
    
    gap: 10px;
}
#recommendedItem div img{
 width: 100%;
    
}
#recommended div:nth-child(2){
    margin-top: 10px;
}

        
